:root {
    font-size: 62.5%;
}

body {
    font-family: Arial;    
}

.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 1000;
}

.popup-content {
    background-color: white;
    margin: 15% auto;
    padding: 30px 70px;
    width: 50%;
    font-size: 1.7em;
    border-radius: 5px;
    position: relative;
}

.popup-content h3 {
    font-size: 1.7em;
    font-weight: 700;
}

.retailbutton {
    border: 2px solid #F7F6F6;
    background: #ED7522;
    color: #FFFFFF;
    font-size: 21px;
    font-family: Arial;
    font-weight: 700;
    font-style: normal;
    border-radius: 9px;
    height: 60px;
    width: 200px;
} 

.close-btn {
    position: absolute;
    right: 10px;
    top: -10px;
    cursor: pointer;
    font-size: 44px;
}

.header {
    display: grid;
    grid-template-columns: auto auto;    
    margin: 0 30em;     
    align-items: center;
}

    .header div {
        font-size: 1.7em;
        text-align: right;        
    }

img {
    max-width: 100%;
    height: auto;
}

/*.desktop-only {
    width: 100%;
    height: auto;
    display: block;
}*/

.mobile-only {
    display: none;
}

.circle {
    width: 90px;
    height: 90px;
    margin-right: 20px;
    border-radius: 50%;
    background-color: #293A51;
    color: white;    
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    font-family: Arial;
    font-weight: bold;
}

.contract-grid {
    display: grid;
    grid-template-columns: 600px 600px;    
    margin: 40px 320px;
    gap: 20px;   
    line-height: 2.5em;
}

.contract-grid div h1 {
    font-size: 3.6em;
    font-weight: 700;
}

.contract-grid-items {
    font-size: 2.1em;
    font-weight: 700;
    height: 120px;
    display: inline-flex;
    align-items: center;
}

.contract-form {        
    border-radius: 1rem 1rem 1rem 1rem;
    background: rgb(238, 238, 238);   
    padding-left: 30px;   
}

    .contract-form h4 b {
        font-size: 1.3em;        
    }

.radio {
    height: 2.3em;
    width: 2.3em;
}

.contract-info {     
    font-size: 2.5em;
    width: 80%;
    margin: 15px 0;
    align-items: center;
}

.contract-drop {
    font-size: 2.2em;
}

.editor-field {    
   
    width: 100%;
}
    .editor-field label {
        font-size: 1.7em;        
        vertical-align: 20%;
        margin: 10px .5em;
    }

.container {
    position: relative;
    display: inline-block;    
    width: 100%;       
}

.image-container {
    position: relative;
    display: inline-block;
    width: 100%;    
}

.enroll {
    position: absolute;
    top: 70%;
    left: 40%;
    transform: translate(-50%, -50%);
    border: 2px solid #F7F6F6;
    background: #ED7522;
    color: #FFFFFF;
    font-size: 1vw;
    font-family: Arial;
    font-weight: 700;
    font-style: normal;    
    width: 17%;
    height: 18%;
    padding: 1% 1%;
    border-radius: 9px;
}

    .enroll:hover {
        background: #293A51;
        color: #FFFFFF;
    }

.enroll-2 {
    position: absolute;
    top: 20%;
    left: 40%;
    transform: translate(-50%, -50%);
    margin: 20px 0;
    border: 2px solid #F7F6F6;
    background: #ED7522;
    color: #FFFFFF;
    font-size: 1vw;
    font-family: Arial;
    font-weight: 700;
    font-style: normal;
    width: 17%;
    height: auto;
    padding: 1% 1%;
    border-radius: 9px;
}
.enroll-2:hover {
    background: #293A51;
    color: #FFFFFF;
}


.btn-shadow {
    box-shadow: 0 1px 3px rgba(1, 1, 1, 0.5);
}

.keep {
    position: absolute;
    top: 70%;
    left: 60%;
    transform: translate(-50%, -50%);
    border: 2px solid #F7F6F6;
    background: #ED7522;
    color: #FFFFFF;
    font-size: 1vw;
    font-family: Arial;
    font-weight: 700;
    font-style: normal;    
    width: 17%;
    height: 18%;
    padding: 1% 1%;
    border-radius: 9px;
}
    .keep:hover {
        background: #293A51;
        color: #FFFFFF;
    }

.keep-2 {
    position: absolute;
    top: 20%;
    left: 60%;
    margin: 20px 0;
    transform: translate(-50%, -50%);
    border: 2px solid #F7F6F6;
    background: #ED7522;
    color: #FFFFFF;
    font-size: 1vw;
    font-family: Arial;
    font-weight: 700;
    font-style: normal;
    width: 17%;
    height: auto;
    padding: 1% 1%;
    border-radius: 9px;
}
    .keep-2:hover {
        background: #293A51;
        color: #FFFFFF;
    }

.info1 {
    display: grid;    
    grid-template-columns: auto auto auto;    
    color: white;
    padding: 25px 17vw;
    background-color: #293A51;    
}

.info1 div {
    text-align: center;
    font-size: 1.9em;    
}

.info1 b {
    font-size: 2.1em;
}

.info2 {
    font-family:Arial;
    font-size: 3.3em;
    font-weight:550;
    text-align: center;
    margin: 20px 0;
}

    .info2-p1 {
        text-align: left;
        font-weight: 600;
        font-size: 1.9em;
        margin: 25px 400px;
    }

    .info2-p2 {
        text-align: left;
        font-weight: 500;
        font-size: 1.7em;
        margin: 0 400px;
    }

hr {
    color: #ED7522;
    width: 10%;
    height: 0;
    opacity: 1;
    border: none;
    border-top: 2px solid #ED7522;
}

.service-cards {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 80px;
    width: 60%;
    margin: 30px 20%;    
}

.side_Images-mobile {
    display: none;
   
}

.info3 {    
    color: white;
    margin-top: 140px;
    padding: 20px;
    background-color: #293A51;
}

    .info3-title {
        font-size: 3em;
        text-align: center;
        font-weight: 600;
    }

.info3-container {
    display: grid;        
    grid-template-columns: repeat(5, 1fr) /*auto auto auto auto auto*/;
    margin: 25px 19vw;
    gap: 8vw;
}

.info3-item {    
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 1.9em;    
}
.info3-item b {
    font-size: 1.5em;
}

.fine-print {
    font-size: 1.5em;
    margin-top: 50px;
    margin-bottom: -10px;
    text-align: center;
    font-style: italic;
}

.support-title {
    padding-top: 30px;
    font-size: 3.2em;
    font-weight: 600;
}

.url-link {
    text-decoration: none;
}

.url-link:hover {
    text-decoration: underline;
}

.footer-index {
    color: white;
    margin-top: 140px;
    padding: 20px;
    background-color: #293A51;
}

    .footer-index div {
        margin: 2.2em 350px;
        font-size: 1.2em
    }

.footer-contract {
    color: white;
    margin-top: 140px;
    padding: 20px;
    background-color: #293A51;
}

    .footer-contract div {
        margin: 20px 350px;
        font-size: 1.2em
    }

.float-container {
    width: 100%
}

.float-child {
    display: inline-block;
    width: 50%;
}

.whether {
    font-size: 1.8em;
    line-height: 1.5em;
    font-weight: 400;
}

.after {
    margin-left: 110px;
    line-height: 1.5em;
    font-size: 1.9em;
}

.signature {
    width: 40ex;
    font-family: Brush Script MT, Brush Script Std, cursive;
    font-size: 28px;    
}

.modal {
    position: fixed;
    top: 25%;
    left: 25%;
    z-index: 1055;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
}

.modal-dialog {
    position: relative;
    max-width: 50%;
    margin: 0.5rem;
    pointer-events: none;
}

.modal.fade .modal-dialog {
    transition: transform 0.3s ease-out;
    transform: translate(0, -50px);
}

@media (prefers-reduced-motion: reduce) {
    .modal.fade .modal-dialog {
        transition: none;
    }
}

.modal.show .modal-dialog {
    transform: none;
}

.modal.modal-static .modal-dialog {
    transform: scale(1.02);
}

.modal-dialog-scrollable {
    height: calc(100% - 1rem);
}

    .modal-dialog-scrollable .modal-content {
        max-height: 100%;
        overflow: hidden;
    }

    .modal-dialog-scrollable .modal-body {
        overflow-y: auto;
    }

.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
}

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
    padding: 50px;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

    .modal-backdrop.fade {
        opacity: 0;
    }

    .modal-backdrop.show {
        opacity: 0.5;
    }

.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: calc(0.3rem - 1px);
    border-top-right-radius: calc(0.3rem - 1px);
}

    .modal-header .btn-close {        
        padding: 0.5rem 0.5rem;
        margin: -0.5rem -0.5rem -0.5rem auto;
    }

.modal-title {
    font-weight: 600;
    margin-bottom: 0;
    line-height: 1.5;
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 1rem;
}

.modal-input {
    width: 50%;
    font-size: 1vw;
    font-family: Arial, Helvetica, sans-serif;
    height: auto
}



@media screen and (min-width: 1000px) {
    .de2column {
        display: grid;
        grid-template-columns: 1fr 1fr;
        width: 65%;
        margin: 0 auto;
        font-size: 1.5em;
    }

    .de2columntext {
        float: left;
        width: 48%;
        vertical-align: central;
    }

    .de3column {
        float: left;
        width: 33%;
    }

    .side_Images {
        display: inline-block;
    }
}

@media screen and (max-width: 999px) {   

    

    .validation-summary-errors {
        font-size: 2em;
    }

    .popup-overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.7);
        z-index: 1000;
    }

    .popup-content {
        background-color: white;
        margin: 20% auto;
        padding: 30px;
        width: 90%;
        height: auto;
        border-radius: 5px;
        position: relative;
        font-size: 1.3vh;
    }

        .popup-content h3 {
            font-size: 2vh;
            margin-top: 50px;
        }

    .modal-input {
        width: 90%;
        margin: 15px 0;
        font-size: 2vh;
        height: auto;
    }
    

    .close-btn {
        position: absolute;
        right: 10px;
        top: -20px;
        cursor: pointer;
        font-size: 74px;
    }

    .header {
        display: block;
        margin: 0;
        width: 100%;
    }

        .header img {           
            padding: 0 30px;
        }

        .header div {
            display: flex;
            padding: 0px 1em;           
            font-size: 1.45em;
        }

    .container {
        /* position: relative; */
    }

        .container img {
            width: 100%;
            height: auto;
        }

    .image-container {        
        display: block;
        width: 100%;
    }

    .desktop-only {
        display: none;
    }

    .mobile-only {
        display: block;
        z-index: -1;
        height: 100%;
        width: 100%;
    }

    .enroll {
        left: 50%;
        top: 50%;        
        font-size: 3vw;        
        width: 50%;
        height: 10%;
        padding: 0% 0%;
        border-radius: 9px;
    }

    .btn-shadow {
        box-shadow: 0 4px 6px rgba(1, 1, 1, 0.5);
    }

    .keep {
        left: 50%;
        top: 70%;        
        font-size: 3vw;        
        width: 50%;
        height: 10%;
        padding: .1% .1%;
        border-radius: 9px;
    }


    .enroll-2 {
        left: 50%;
        top: 50%;
        margin-top: 7vw;        
        font-size: 3vw;
        width: 50%;
        padding: 3% 0%;
        border-radius: 9px;
    }


    .keep-2 {
        left: 50%;
        top: 70%;
        margin-top: 22vw;       
        font-size: 3vw;
        width: 50%;
        padding: 3% 0%;
        border-radius: 9px;
    }

    .info1 {
        display: none;
    }   

    .info2 {
        font-size: 2.1em;
    }

    .info2-p1 {
        line-height: 1.2em;
        font-size: 1.7em;
        margin: 20px auto;
        width: 90%;
    }

    .info2-p2 {
        line-height: 1.2em;
        font-size: 1.7em;
        margin: 0 auto;
        width: 90%;
    }

    hr {
        width: 40%;
        border-top: 2px solid #ED7522;
    }

    .service-cards {
        display: grid;
        grid-template-columns: auto auto;
        margin: 20px auto;
        width: 90%;
        /*place-items: center;*/
    }

    .info3 {
        color: white;
        margin-top: 240px;
        padding: 20px 20px;
        background-color: #293A51;
    }

    .info3-title {
        font-size: 2.2em;
    }

    .info3-container {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
        margin: 30px 0;
        gap: 15px;
    }

    .info3-item {
        font-size: .9em;
    }

    .info3-item b {
        font-size: 1.9em;
    }

    .fine-print {
        font-size: 1em;
        margin-top: 20px;
        margin-bottom: -10px;
        text-align: center;
        font-style: italic;
    }

    .de2column {
        display: block;
        width: 85%;
        margin: 0 auto;
        font-size: 1em;
    }

    .de2column p {
        font-size: 1.5em;
    }

    .de2column p b {
        /*font-size: 1em;*/
    }

    .side_Images {
        display: none;
    }

    .side_Images-mobile {
        display: block;
        /*height: 350px;*/
        width: 100%
    }

    .footer-index {
        font-size: .5em;
        color: white;
        margin-top: 300px;
        padding: 20px;
        background-color: #293A51;
    }

        .footer-index div {
            margin: 40px 20px;
            font-size: 1.8em
        }

    .footer-contract {
        font-size: .5em;
        color: white;
        margin-top: 30px;
        padding: 20px;
        background-color: #293A51;
    }
        .footer-contract div {
            margin: 40px 20px;
            font-size: 1.8em
        }

    .contract-grid {
        display: block;
        margin: 20px 10px;
        line-height: 1.7em;
    }

        .contract-grid div h1 {
            font-size: 2.5em;
            text-align: center;
            color: #293A51;
            font-weight: bold;
        }


    .contract-grid-items {
        font-size: 1.8em;
        font-weight: 700;
        height: auto;        
        display: flex;        
    }

    .contract-form {        
        padding: 10px 0px;
        width: 100%;
    }        

        .contract-form h4 {
            font-size: 1.5em;
        }

    .circle {
        width: 70px;
        height: 70px;
        font-size: 1.5em;
        margin: 10px;

    }

    .whether {
        margin: 10px;
        line-height: 1.3em;
        font-size: 1.9em;
        font-weight: 400;
    }

    .after {
        margin: 10px;
        line-height: 1.3em;
        font-size: 1.9em;
    }

    .contract-info {
        font-size: clamp(1em, 3em, 4em);
        width: 35ex;
    }

    .contract-drop {
        font-size: 2.5em;
    }

    .signature {
        width: 33ex;
        font-family: Brush Script MT, Brush Script Std, cursive;
        font-size: 3em;
    }

    .editor-field {
        display: inline-flex;
        width: 100%;
        margin: 0 auto;
    }

        .editor-field label {
            font-size: 1.6em;
            margin-left: 15px;            
        }

    .radio {
        height: 2.5em;
        width: 2.5em; 
        vertical-align: 50%;
    }


    .close {
        height: 70px;
        width: 70px;
        font-size: 40px;
    }

    .support-title {
        padding-top: 25px;
        font-size: 2.2em;
        font-weight: 600;
    }
}

